/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:295px;
	margin-right:37px;
	padding-bottom:10px;
	margin-bottom:2em;
	background:#FFF;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	text-align:center;
	font-size:2.8em!important;
	margin-bottom:10px!important;
	color:#b32018!important;
}
.homepage-panel.colour-two h2 {
}
.homepage-panel p {
	min-height:115px;
	width:75%!important;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:1.6em!important;
}
.homepage-panel a.button {
	margin-left:64px;
	margin-top:10px;
	margin-bottom:10px;
}
div.homepage-panel-image{
	width:290px;
	height:200px;
	overflow:hidden;
	margin: 3px auto;
	margin-bottom:1em;
	}
div.homepage-panel-image img{
	min-width:290px;
	height:auto;
	}

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color: #b32018;
    font-size: 2.6em;
    text-shadow: 0.5px 0.5px #FFF;
    padding: 10px 15px;
    margin-bottom: 0px;
}
div.sidepanel-contact p{
    padding-left:15px;
}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*Module lists*/
div.module-list-item{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #460302;
	min-height:200px;
	}
div.module-list-item.last{
	border-bottom:none;
	}


